<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12915a6bb6dbbb53a32956e4206e6c44">
  <dict>
    <!--2024-05-31 14:47:13.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:47:13.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:47:13.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:47:13.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
